<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<f:facet name="first">
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta name="viewport"
			content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
	</f:facet>

	<h:outputStylesheet name="lvdcCss.css" library="css" />

	<title>Bugs</title>
	<ui:insert name="head" />
</h:head>

<h:body styleClass="RedModena Geometry" style="height:auto;">

	<div class="Wid90 DispBlock MarAuto MarTopPerc10 TexAlCenter">
		<div class="Wid33 MarAuto WidAutoOnMobile">
			<div class="EmptyBox30"></div>
			<div class="Card ShadowEffect">
				<div class="EmptyBox40"></div>
				<i class="icon-error Fs100 Red"></i>
				<div class="Wid100 OvHidden Fs30 Red">Oups, erreur !</div>
				<div class="EmptyBox20"></div>
				<!--                     <div class="Wid100 OvHidden Fs20 BoldGray">Please contact system administrator.</div> -->
<!-- 				<h:outputLink styleClass="link_subheader" -->
<!-- 					value="mailto:#{messages['mail.support']}"> -->
<!-- 					<f:param name="subject" value="Bugs repport user" /> -->
<!-- 					<f:param name="body" -->
<!-- 						value="#{pfExceptionHandler.formattedStackTrace}" /> -->
<!-- 					<h:outputText value="Mail support informatique" /> -->
<!-- 				</h:outputLink> -->
				<div class="EmptyBox20"></div>
				<div class="Separator"></div>
				<div class="EmptyBox10"></div>
				<div class="Wid100">
					<p:button value="Retour" icon="fa fa-dashboard"
						styleClass="RedButton Wid60 Fs18 White RaisedButton" href="#"
						onclick="history.go(-1);return false;" />
				</div>
				<div class="EmptyBox20"></div>
				<p:button icon="fa fa-arrow-down"
					styleClass="GrayButton RaisedButton" href="#"
					onclick="document.getElementById('full_message').style.visibility='visible';document.getElementById('full_message').style.position='unset';" />
				<div class="EmptyBox20"></div>
				<div id="full_message" class="Wid100 OvHidden Fs20 BoldGray"
					style="visibility: hidden; position: fixed;">
					<h:outputText value="Message:#{pfExceptionHandler.formattedStackTrace}"
						escape="false" />
				</div>

			</div>
		</div>
	</div>

	<h:outputStylesheet name="css/core-layout.css" library="modena-layout" />
	<h:outputStylesheet name="css/animate.css" library="modena-layout" />
	<h:outputStylesheet name="css/modena-font.css" library="modena-layout" />
	<h:outputStylesheet name="css/ripple-effect.css"
		library="modena-layout" />
	<h:outputStylesheet name="css/font-awesome.css" library="modena-layout" />
	<h:outputStylesheet name="css/modena-layout.css"
		library="modena-layout" />
</h:body>

</html>